import { Pagination } from "antd";
import { AppStyle } from "../../utils";

export default function MyPagination({
  paginationPage,
  setPaginationPage,
  totalPages,
  size,
}) {
  return (
    <Pagination
      size={size}
      style={{ marginTop: AppStyle.app.margin, textAlign: "right" }}
      showSizeChanger={false}
      current={paginationPage}
      onChange={setPaginationPage}
      total={totalPages * 10}
    />
  );
}
